<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>vhf.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>info</object-name>
    <object-name>chiffre1</object-name>
    <object-name>chiffre2</object-name>
    <object-name>chiffre3</object-name>
    <object-name>chiffre4</object-name>
    <object-name>chiffre5</object-name>
    <object-name>dot</object-name>
    <object-name>but1</object-name>
    <object-name>but2</object-name>
    <object-name>switch1</object-name>
    <object-name>switch2</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>info</object-name>
    <object-name>chiffre1</object-name>
    <object-name>chiffre2</object-name>
    <object-name>chiffre3</object-name>
    <object-name>chiffre4</object-name>
    <object-name>chiffre5</object-name>
    <object-name>dot</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>info</object-name>
    <object-name>chiffre1</object-name>
    <object-name>chiffre2</object-name>
    <object-name>chiffre3</object-name>
    <object-name>chiffre4</object-name>
    <object-name>chiffre5</object-name>
    <object-name>dot</object-name>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.5 </red>
      <green> 0.4 </green>
      <blue>  0.3 </blue>
    </emission>
  </animation>

</PropertyList>
